﻿
#page1 {
    visibility: visible;
}

#Main {
    display: block;
    overflow: hidden;
}

#AssocNav {
    border-top: 1px solid silver;
    border-bottom: 1px solid silver;
    height: 25px;
    background-color: #e0e0e0;
}

.assocnav {
    display: block;
    width: 100%;
    height: 100%;
    position:relative;
    text-align: left;
	margin: 0 auto;
    margin-top: 5px;
	padding: 0;
	list-style: none;
    text-align: center;
}


.assocnav li {
	float: left;
	width: 16.6%;
    margin: 0 auto;
	position: relative;
}


.assocnav li a {
	background-color: transparent;
	color: #808080;
	display: block;
    padding-top: inherit;
	text-decoration: none;
    -webkit-transition: color 0.5s ease-in-out;  
    -moz-transition: color 0.5s ease-in-out;  
    -o-transition: color 0.5s ease-in-out;  
    transition:  color 0.5s ease-in-out;
}


.assocnav li a:hover {
    text-decoration: none;  
    color: #000;  
    text-shadow: none;  
    outline: 0 none;  
}

.content {
    display: block;
    margin-top: -30px;
    overflow: hidden;
    position: relative;
}

    .content img {
        margin: 25px;
        margin-top: 75px;
        float: left;
        -webkit-box-shadow: 0px 0px 10px 0px rgba(97,97,97,0.75);
        -moz-box-shadow: 0px 0px 10px 0px rgba(97,97,97,0.75);
        box-shadow: 0px 0px 10px 0px rgba(97,97,97,0.75);
    }


.page {
    width: 95%;
    height: 475px;
    margin: 5px auto;
    padding: 10px;
}

.page p {
    margin: 50px auto;
    margin-top: 10px;
    font-size: 1em;
    color: #808080;
    padding: 5px;
    width: 80%;
    height: 300px;
    display: block;
    border: 1px solid silver;
    padding: 10px;
    text-align: justify;
}

a {
    text-decoration: none;
    color: #555;
}

